:host {
	display: block;

	.digi-calendar-week-view-details {

		&__result {
			display: flex;
			flex-direction: column;
			align-items: center;
			text-align: center;
			margin-top: var(--digi--margin--large);
		}

		&__heading {
			font-size: var(--digi--typography--body--font-size--desktop);
		}

		&__list {

			&,
			& li {
				list-style: none;
				padding: 0;
				margin: 0;
			}

			li {
				margin-bottom: var(--digi--margin--medium);
			}
			
		}
  }
}